<?php
/**
 * Copy Right IJH.CC
 * Each engineer has a duty to keep the code elegant
 * $Id$
 */
if(!defined('__CORE_DIR')){
    exit("Access Denied");
}
class Ctl_XiChe_Task extends Ctl
{
    
    public function index()
    {
        $this->tmpl = 'xiche/task/index.html';
    }
    
    
    public function prize(){
        $this->tmpl = 'xiche/task/prize.html';
    }
   
    
    
}